﻿body {
    font-family: "Inter", Arial, sans-serif;
}

.lnl-card-body {
    border: 3px solid #72a951;
}

.lnl-toggle {
    cursor: pointer;
}

span.help-block {
    color: red;
    font-style: italic;
}

#urlResponse {
    color: white;
    text-shadow: 1px 1px black;
}

.successURLDisplay {
    border: 3px solid #72a951;
    background-color: #72a951;
    color: white;
}

.successURLDisplay a {
    text-decoration: underline;
    color: white;
}

.loaderimg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: white;
    opacity: 0.9;
    z-index: 999;
}

.loaderimg:after {
    width: 125px;
    height: 125px;
    background: red;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: url("/Servicing/images/applynow_loader.gif");
    background-size: cover;
}

.contact-btn {
    width: 250px;
    margin-right: 20px;
}
